## networking-l2gw 1.0.0+git20160926.29cb4fe

=== debian/changelog ===
networking-l2gw (1:1.0.0+git20160926.29cb4fe-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot for OpenStack Newton.
  * d/p/0001-Include-alembic-migrations-in-module.patch: Cherry pick fix to
    ensure that alembic migrations are included in the package (LP: #1627656).

 -- James Page <james.page@ubuntu.com>  Mon, 26 Sep 2016 17:12:13 +0100

networking-l2gw (1:1.0.0+git20160906.5591b7c-0ubuntu1) yakkety; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

  [ James Page ]
  * New upstream snapshot for OpenStack Newton (LP: #1610614).
  * Align (Build-)Depends with upstream.
  * d/rules,control: Switch to using os-testr for unit test execution.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Sep 2016 15:01:48 +0100

networking-l2gw (2015.1.1+git20151117.4ec821f-2) unstable; urgency=medium

  * Added myself as uploader.
  * Manually rm /etc/init/neutron-l2gateway-agent.override in a postrm. This
    fixes unowned files after purge (Closes: #810705).
  * VCS URLs using HTTPS.
  * Added a watch file.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Feb 2016 16:59:01 +0000
