=== debian/changelog ===
networking-l2gw (1:1.0.0+git20160927.29cb4fe3-1) unstable; urgency=medium

  [ James Page ]
  * New upstream snapshot for OpenStack Newton (LP: #1610614).
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * New upstream release based on Git snapshot:
    - Builds correctly (Closes: #841080).
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.8 (no change).
  * Using OpenStack's Gerrit as VCS URLs.
  * Point .gitreview to OpenStack's gerrit packaging-deb.
  * d/s/options: extend-diff-ignore of .gitreview and egg-info.
  * Added lsb-base runtime depends (Debian only, not on Ubuntu).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2016 15:26:29 +0200

networking-l2gw (1:1.0.0-1) unstable; urgency=medium

  [ James Page ]
  * New upstream release.
  * d/p/run-unit.patch: Ensure that unit tests are executed.

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

 -- James Page <james.page@ubuntu.com>  Fri, 05 Aug 2016 17:05:52 +0100
