=== debian/control ===
Source: networking-l2gw
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 53~),
               python-all,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage (>= 3.6),
                     python-hacking (>= 0.9.2),
                     python-neutron (>= 1:9.0.0~rc1),
                     python-neutron-lib (>= 0.4.0),
                     python-neutronclient (>= 1:5.1.0),
                     python-os-testr (>= 0.7.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pbr (>= 1.8),
                     python-subunit (>= 0.0.18),
                     python-tempest-lib (>= 0.9.0),
                     python-testresources (>= 0.2.4),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-networking-l2gw?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-networking-l2gw -b debian/newton
Homepage: http://neutron.openstack.org/

Package: python-networking-l2gw
Architecture: all
Section: python
Depends: python-babel (>= 2.3.4),
         python-neutron (>= 1:9.0.0~rc1),
         python-neutron-lib (>= 0.4.0),
         python-neutronclient (>= 1:5.1.0),
         python-pbr (>= 1.8),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack virtual network service - L2 gateway extension
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Layer 2 gateway extension.

Package: neutron-l2gateway-agent
Architecture: all
Section: python
Depends: python-networking-l2gw (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack virtual network service - L2 gateway agent
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Layer 2 gateway agent.
