=== debian/changelog ===
networking-l2gw (1:10.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.
  * d/watch: Update to use tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Tue, 28 Mar 2017 05:18:53 +0100

networking-l2gw (1:1.0.0+git20170315.37fe94-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/p/0001-Include-alembic-migrations-in-module.patch: Dropped. Patch has
    landed upstream.

  [ James Page ]
  * New upstream snapshot for OpenStack Ocata.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Mar 2017 09:54:37 +0000
