=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: networking-l2gw
 Section: net
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9~),
                dh-python,
-               openstack-pkg-tools (>= 53~),
+               openstack-pkg-tools (>= 23~),
                python-all,
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 3.6),
                      python-hacking (>= 0.9.2),
-                     python-neutron (>= 1:9.0.0~rc1),
-                     python-neutron-lib (>= 0.4.0),
-                     python-neutronclient (>= 1:5.1.0),
+                     python-neutron (>= 1:7.0.0~),
+                     python-neutron-lib (>= 0.3.0),
+                     python-neutronclient (>= 1:4.2.0),
                      python-os-testr (>= 0.7.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-pbr (>= 1.8),
                      python-subunit (>= 0.0.18),
@@ -27,18 +28,18 @@
                      python-testtools (>= 1.4.0),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-networking-l2gw?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-networking-l2gw -b debian/newton
+Standards-Version: 3.9.6
 Homepage: http://neutron.openstack.org/
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/networking-l2gw.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/openstack/networking-l2gw.git
 
 Package: python-networking-l2gw
 Architecture: all
 Section: python
 Depends: python-babel (>= 2.3.4),
-         python-neutron (>= 1:9.0.0~rc1),
-         python-neutron-lib (>= 0.4.0),
-         python-neutronclient (>= 1:5.1.0),
+         python-neutron (>= 1:7.0.0~),
+         python-neutron-lib (>= 0.3.0),
+         python-neutronclient (>= 1:4.2.0),
          python-pbr (>= 1.8),
          ${misc:Depends},
          ${python:Depends},
@@ -55,7 +56,6 @@
 Section: python
 Depends: python-networking-l2gw (= ${binary:Version}),
          ${misc:Depends},
-         ${ostack-lsb-base},
          ${python:Depends},
 Description: OpenStack virtual network service - L2 gateway agent
  Neutron provides an API to dynamically request and configure virtual networks.
