## networking-l2gw 10.1.0~a2~git20170831.a8ae0e3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
neutron-lib>=1.9.0 # Apache-2.0
python-neutronclient>=6.3.0 # Apache-2.0
ovsdbapp>=0.4.0 # Apache-2.0
