=== debian/changelog ===
networking-l2gw (1:10.1.0~a2~git20170831.a8ae0e3-0ubuntu1) artful; urgency=medium

  * New upstream snapshot for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Thu, 31 Aug 2017 09:30:42 +0100

networking-l2gw (1:10.1.0~a2~git20170503.990c3ef-0ubuntu1) artful; urgency=medium

  * New upstream snapshot for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 03 May 2017 12:06:47 -0400
