=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
                openstack-pkg-tools (>= 23~),
                python-all,
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 3.6),
                      python-hacking (>= 0.9.2),
                      python-neutron (>= 1:7.0.0~),
-                     python-neutron-lib (>= 0.3.0),
+                     python-neutron-lib (>= 1.3.0),
                      python-neutronclient (>= 1:4.2.0),
                      python-os-testr (>= 0.7.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
-                     python-pbr (>= 1.8),
+                     python-pbr (>= 2.0.0),
                      python-subunit (>= 0.0.18),
                      python-tempest-lib (>= 0.9.0),
                      python-testresources (>= 0.2.4),
@@ -38,9 +38,9 @@
 Section: python
 Depends: python-babel (>= 2.3.4),
          python-neutron (>= 1:7.0.0~),
-         python-neutron-lib (>= 0.3.0),
+         python-neutron-lib (>= 1.3.0),
          python-neutronclient (>= 1:4.2.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack virtual network service - L2 gateway extension
