## networking-l2gw 11.0.0

=== debian/changelog ===
networking-l2gw (1:11.0.0-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New upstream release for OpenStack Pike (LP: #1737040).
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Dec 2017 09:55:32 -0500
