## networking-l2gw 12.0.1

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,6 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-neutron-lib>=1.9.0 # Apache-2.0
+neutron-lib>=1.13.0 # Apache-2.0
 python-neutronclient>=6.3.0 # Apache-2.0
-ovsdbapp>=0.4.0 # Apache-2.0
+ovsdbapp>=0.8.0 # Apache-2.0
