=== debian/changelog ===
networking-l2gw (1:12.0.1-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Feb 2018 11:45:52 -0500

networking-l2gw (1:12.0.0~git20180223.32631dc1-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * New upstream snapshot.
  * d/p/*: Drop, no longer needed.

  [ Corey Bryant ]
  * New upstream version.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Restore OSLO_PACKAGE_VERSION that was changed on switch to stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 23 Feb 2018 08:39:13 -0500

networking-l2gw (1:11.0.0-0ubuntu3) bionic; urgency=medium

  * d/rules, d/control: Switch to using stestr to run tests.
  * d/p/replace-deprecated-self.is_agent_down.patch: Cherry-pick patch from
    upstream master to replace deprecated self.is_agent_down.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Dec 2017 18:03:13 -0500

networking-l2gw (1:11.0.0-0ubuntu2) bionic; urgency=medium

  * d/gbp.conf: Switch to master branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Dec 2017 17:00:11 -0500
