=== debian/control ===
Source: networking-l2gw
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-hacking (>= 0.12.0),
 python-mock (>= 2.0.0),
 python-neutron (>= 1:7.0.0~),
 python-neutron-lib (>= 1.13.0),
 python-neutronclient (>= 1:6.3.0),
 python-os-testr (>= 1.0.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:3.2.0),
 python-ovsdbapp (>= 0.8.0),
 python-pbr (>= 2.0.0),
 python-psycopg2 (>= 2.6.2),
 python-pymysql (>= 0.7.6),
 python-stestr,
 python-subunit (>= 1.0.0),
 python-tempest (>= 1:16.1.0),
 python-testrepository (>= 0.0.18),
 python-testresources (>= 2.0.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 subunit (>= 0.0.18),
 testrepository (>= 0.0.18),
Standards-Version: 4.1.2
Homepage: http://neutron.openstack.org/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/networking-l2gw.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/openstack/networking-l2gw.git

Package: neutron-l2gateway-agent
Architecture: all
Section: python
Depends:
 python-networking-l2gw (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack virtual network service - L2 gateway agent
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Layer 2 gateway agent.

Package: python-networking-l2gw
Architecture: all
Section: python
Depends:
 python-babel (>= 2.3.4),
 python-neutron (>= 1:7.0.0~),
 python-neutron-lib (>= 1.13.0),
 python-neutronclient (>= 1:6.3.0),
 python-ovsdbapp (>= 0.8.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack virtual network service - L2 gateway extension
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Layer 2 gateway extension.
