=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,14 @@
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export OSLO_PACKAGE_VERSION=$(shell echo '$(VERSION)' | cut -d ~ -f 1)
+export OSLO_PACKAGE_VERSION=$(shell echo '$(VERSION)' | cut -d '~' -f 1)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	ostestr
+	PYTHONPATH=$(CURDIR) stestr --test-path ./networking_l2gw/tests/unit run
 endif
 
 override_dh_clean:
