## networking-l2gw 13.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-neutron-lib>=1.13.0 # Apache-2.0
-python-neutronclient>=6.3.0 # Apache-2.0
-ovsdbapp>=0.8.0 # Apache-2.0
+neutron-lib>=1.18.0 # Apache-2.0
+python-neutronclient>=6.7.0 # Apache-2.0
+ovsdbapp>=0.10.0 # Apache-2.0
+neutron>=12.0.0 # Apache-2.0
