=== debian/rules ===
--- 
+++ 
@@ -2,19 +2,38 @@
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export OSLO_PACKAGE_VERSION=$(shell echo '$(VERSION)' | cut -d '~' -f 1)
+%:
+	dh $@ --buildsystem=python_distutils --with python3
 
-%:
-	dh $@ --buildsystem=python_distutils --with python2
+override_dh_clean:
+	dh_clean
+	rm -rf build
+
+override_dh_auto_clean:
+	python3 setup.py clean
 
 override_dh_auto_test:
+	echo "Do nothing..."
+
+override_dh_auto_build:
+	echo "Do nothing..."
+
+override_dh_auto_install:
+	echo "Do nothing..."
+
+override_dh_install:
+	for i in ${PYTHON3S}; do \
+		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
+	done
+
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) stestr --test-path ./networking_l2gw/tests/unit run
+	pkgos-dh_auto_test --no-py2 'networking_l2gw.tests.unit.*'
 endif
+	dh_install
+	dh_missing --fail-missing
 
-override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 # Commands not to run
 override_dh_installcatalogs:
