## networking-l2gw 14.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,3 +8,9 @@
 python-neutronclient>=6.7.0 # Apache-2.0
 ovsdbapp>=0.10.0 # Apache-2.0
 neutron>=12.0.0 # Apache-2.0
+
+# The comment below indicates this project repo is current with neutron-lib
+# and should receive neutron-lib consumption patches as they are released
+# in neutron-lib. It also implies the project will stay current with TC
+# and infra initiatives ensuring consumption patches can land.
+# neutron-lib-current
