=== debian/changelog ===
networking-l2gw (1:14.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 16:33:45 +0200

networking-l2gw (1:14.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Standards-Version: 4.3.0 (no change).
  * Removed "Command not to run" optimization in d/rules.
  * Removed fix-test_list_physical_switches.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2019 22:12:40 +0200
