=== debian/control ===
--- 
+++ 
@@ -6,35 +6,35 @@
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
  python3-babel,
  python3-coverage,
  python3-ddt,
  python3-hacking,
  python3-mock,
- python3-neutron (>= 2:13.0.0~rc1),
- python3-neutron-lib (>= 1.18.0),
- python3-neutronclient (>= 1:6.7.0),
- python3-os-testr (>= 1.0.0),
+ python3-neutron (>= 2:14.0.2),
+ python3-neutron-lib,
+ python3-neutronclient,
+ python3-os-testr,
  python3-oslosphinx,
- python3-oslotest (>= 1:3.2.0),
- python3-ovsdbapp (>= 0.10.0),
- python3-psycopg2 (>= 2.6.2),
+ python3-oslotest,
+ python3-ovsdbapp,
+ python3-psycopg2,
  python3-pymysql,
- python3-requests-mock (>= 1.2.0),
- python3-testresources (>= 2.0.0),
+ python3-requests-mock,
+ python3-testresources,
  python3-testscenarios,
- python3-testtools (>= 2.2.0),
+ python3-testtools,
  subunit,
  testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-l2gw
 Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-l2gw.git
 Homepage: http://neutron.openstack.org/
@@ -60,12 +60,12 @@
 Section: python
 Depends:
  python3-babel,
- python3-neutron (>= 2:13.0.0~rc1),
- python3-neutron-lib (>= 1.18.0),
- python3-neutronclient (>= 1:6.7.0),
- python3-ovsdbapp (>= 0.10.0),
- python3-pbr (>= 2.0.0),
- python3-psycopg2 (>= 2.6.2),
+ python3-neutron (>= 2:14.0.2),
+ python3-neutron-lib,
+ python3-neutronclient,
+ python3-ovsdbapp,
+ python3-pbr,
+ python3-psycopg2,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
