## networking-l2gw 15.0.0

=== debian/changelog ===
networking-l2gw (1:15.0.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Oct 2019 14:32:55 +0000

networking-l2gw (1:15.0.0-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 15.x series.
  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 14:50:39 +0100

networking-l2gw (1:15.0.0~b1~git2019061309.1d9d37a-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 13:58:24 +0100

networking-l2gw (1:14.0.0-0ubuntu1) disco; urgency=medium

  * d/watch: Track 14.x series.
  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:43:43 +0100

networking-l2gw (1:14.0.0~b1~git2019013126.259d558-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:34:10 +0000

networking-l2gw (1:14.0.0~b1~git2019013016.259d558-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 16:09:29 -0500

networking-l2gw (1:14.0.0~b1~git2018111639.e124082-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:06:20 +0000

networking-l2gw (1:13.0.0-0ubuntu2) cosmic; urgency=medium

  * d/rules: Run tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 08:05:45 -0400

networking-l2gw (1:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/p/fix-test.patch: Fix failing test to adhere to OVS 2.10.
  * d/rules: Add python3.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Aug 2018 11:36:31 -0400

networking-l2gw (1:13.0.0~a1~git2018081633.58c500f-0ubuntu1) cosmic; urgency=medium

  * New upstream snapshot for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Aug 2018 10:32:31 +0100

networking-l2gw (1:13.0.0~a1~git2018062108.5517dc2-0ubuntu1) cosmic; urgency=medium

  * New upstream snapshot for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * Add Python 3 support:
    - d/control: Add (Build-)Depends for py3.
    - d/control: Add python3- and -common packages.
    - d/rules: Use pkgos-dh_auto_install and enable python3 dh.
    - d/networking-l2gateway-common: Install all configuration files.
    - d/python{3}-networking-l2gw.{postrm,postinst,prerm}: Manage
      agent binary using alternatives.
    - d/control: Deal with move of binaries and configuration files.
  * d/control: Update Vcs-* fields.
  * d/rules: Switch back to using stestr directory.

 -- James Page <james.page@ubuntu.com>  Mon, 25 Jun 2018 11:21:57 +0100
