=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	rm -rf $(CURDIR)/debian/python*-networking-l2gw/usr/etc

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 networking_l2gw.tests.unit.*
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build .stestr

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
