## networking-l2gw 16.0.0~b3~git2020032509.d57ae1a

=== requirements.txt ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-neutron-lib>=1.18.0 # Apache-2.0
+neutron-lib>=1.29.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 ovsdbapp>=0.10.0 # Apache-2.0
-neutron>=12.0.0 # Apache-2.0
+neutron>=13.0.0 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
