=== debian/changelog ===
networking-l2gw (1:16.0.0~git2020051415.30f4209-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 15:29:10 -0400
