=== debian/control ===
--- 
+++ 
@@ -10,8 +10,6 @@
  debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools (>= 23~),
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
  python3-sphinx (>= 1.6.5),
@@ -22,14 +20,14 @@
  python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
  python3-neutron (>= 2:15.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.29.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-os-testr (>= 1.0.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-ovsdbapp (>= 0.10.0),
  python3-pbr (>= 2.0.0),
- python3-psycopg2 (>= 2.6.2),
+ python3-psycopg2 (>= 2.7.5),
  python3-pymysql (>= 0.7.6),
  python3-requests-mock (>= 1.2.0),
  python3-stestr,
@@ -78,7 +76,7 @@
  networking-l2gw-common (= ${binary:Version}),
  python3-babel (>= 2.3.4),
  python3-neutron (>= 2:15.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.29.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-ovsdbapp (>= 0.10.0),
  python3-pbr (>= 2.0.0),
